﻿.textLogin {
    margin: 20px;
    font-size: medium;
}

.headLogin {
    background-color: #EBEDE6;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    padding: 10px;
    z-index: 1000;
    margin-bottom: 1px;
}

.headLogin h3 {
    margin-bottom: 0;
    margin-top: 1px; 
}

.toCenter {
    text-align: center;
}

.bodyLogin {
    font-size: medium;
    background-color: #F3F4EE;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    padding:  10px 10px 20px 20px;
    z-index: -1;
}

.bodyLogin  a {
    color: #08B0A2;
}

.bodyLogin label {
    margin: 5px;
}
.bodyLogin input {
    background-color: #F3F4EE;
    border-top: none;
    border-right: none;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding-left: 5px;
    margin-bottom: 10px;
}

.bodyLogin select {
    background-color: #F3F4EE;
    border-top: none;
    border-right: none;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding-left: 5px;
    margin-bottom: 10px;
    font-size: 13px;
}

.bodyLogin input:focus {
     outline:none;
}

.loginBtn {
    background-color: #e6e6e6;
    margin-bottom: 10px;
}

.oldLogin {
    /*border: 2px solid #7F7F7F;*/
    /*margin: -5px;*/
    padding: 5px 5px 5px 15px;
}

.oldLogin  a {
    color: #08B0A2;
}

.errorLogin {
    margin-top: 10px;
    margin-bottom: 10px;
}

.errorLogin ul li {
    text-decoration: none;
}

.phoneLogin {
    font-size: 30pt;
    vertical-align: middle;
}